body
{
  color: #666666;
}

#header, #advert, #maincontent, #bottom, #footer
{
  max-width: 1000px;
  margin-left:auto;
  margin-right: auto;
}

/* For the icons in the header*/
.cktext img {
    margin-bottom: -20px;
}


#menu span.titreck-title {
    font-family: 'Raleway', sans-serif;
}

#advert a
{
  color: #9b6800;
  text-decoration: none;
}

div.itemListCategory
{
	background: none;
    border: none;
    font-family: 'Raleway', sans-serif;
}

span.catItemImage img {
    border: none;
    border-top: 5px solid #d1d0d0;
  padding: 0px
}

#maincontent a.k2ReadMore {
    color: #9c6801;
    font-weight: bold;
}

#maincontent a {
    text-decoration: none;
}

#bottom2
{
  padding-left:20px;
}


#bottom2 > .inner, #bottom1 > .inner {
    padding: 15px 0px 0px 35px;
    font-size: 15px;
    color: #d8d8d8;
}

div#bottom3 img {
    margin-left: 55%;
    margin-top: -370px;
}

#bottom2 > .inner h3, #bottom1 > .inner h3
{
  font-size: 30px;
  font-weight: bold;
}

#bottom1 > .inner a
{
  text-decoration: none;
  color: #9c6801;
}

#footer p {
    padding-left: 28px;
    padding-top: 15px;
    
}

#footer, #footer a
{
  color: white;
  text-decoration: none;
  font-family: 'Raleway', sans-serif;
}

h3.catItemTitle a {
    color: black;
}

#bottomcolumn3 {
    margin-right: 105px;
}

div#maximenuck197 li.maximenuck > a img {
   
    margin-top: -20px;
    margin-bottom: -22px;
}

@media screen and (max-width: 524px)
{
  .tck-container {
    width: 100%;
  }
  #bottom2 {
    padding-left: 0px;
  }
  
  #bottom2 > .inner, #bottom1 > .inner {
    padding: 15px 10px 15px 15px;
    font-size: 15px;
    color: #d8d8d8;
  }
  
  #advert-wrapper, #wrapper {
    padding: 0px 10px 5px 10px;
  }
}

#camera_wrap_196 .camera_caption > div {
    margin-bottom: 3%;
    width: 620px;
    margin-left: 50%;
}

#headings
{
  	
    color: #fff;
    font-weight: 700;
    text-align: right;
    padding: 14px 0px 20px 0px;
  	font-size: 32px;
  	font-family: 'Raleway', sans-serif;
}

#paras
{
  font-weight: normal;
  margin-top: 20px;
  text-align: right;
  font-size: 18px;
  font-family: Arial;
}

#paras a
{   
  	text-decoration: none;
    color: white;
    font-weight: bold;
}

ul.pagenav li, .pagination ul li {
    display: none;
}